.pasta-slider {
  margin: 30px auto;
  width: 100%;
}

.pasta-slider__heading {
  font-size: 26px;
  margin-bottom: 10px;
}

.pasta-slider__prev,
.pasta-slider__next {
  background: rgba(255, 255, 255, 0.8);
  border: 2px solid #888;
  border-radius: 50%;
  height: 40px;
  left: 15px;
  line-height: 40px;
  padding-right: 3px;
  text-align: center;
  top: 35%;
  width: 40px;

  svg {
    transform: scale(0.5);
  }

  @include sm {
    height: 50px;
    left: 30px;
    line-height: 50px;
    padding-right: 5px;
    width: 50px;

    svg {
      transform: scale(0.75);
    }
  }
}

.pasta-slider__next {
  left: auto;
  padding: 0 0 0 2px;
  right: 15px;

  svg {
    transform: rotate(180deg) scale(0.5);
  }

  @include sm {
    padding-left: 5px;
    right: 30px;

    svg {
      transform: rotate(180deg) scale(0.75);
    }
  }
}
